services:
    admin.annee_scolaire:
        class: App\Admin\AnneeScolaireAdmin
        arguments: [~, App\Entity\AnneeScolaire, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: ecole, label: Année Scolaire }
        calls:
            - [ setTemplate, [ 'edit', 'admin/AnneeScolaire/edit.html.twig' ] ]
        public: true

    admin.periode:
        class: App\Admin\PeriodeAdmin
        arguments: [~, App\Entity\Periode, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: ecole, label: Periode }
        public: true
